.header-desktop {
  --color-background: #FFF;
  --color-background-focus: #f6f8f9;
  --color-background-active: #f6f8f9;
  align-self: stretch;
  background-color: var(--color-background);
  padding: 0;
}
@media (max-width: 61.99875rem) {
  .header-desktop {
    display: none;
  }
}

.header-desktop__inner {
  margin-left: auto;
  margin-right: auto;
  max-width: calc(100% - 60px);
  width: 1600px;
}

.header-desktop__upper {
  display: flex;
  justify-content: stretch;
  align-items: flex-end;
  grid-gap: 50px;
  gap: 50px;
}
.header-desktop__upper #header-desktop__search-panel {
  flex: 1;
  z-index: 2;
}
.header-desktop__upper .search-bar {
  width: 100%;
}

.header-desktop__lower {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
}

.header-desktop__logo {
  align-self: flex-end;
  flex: none;
  width: 16.25rem;
}
.header-desktop__logo a,
.header-desktop__logo img {
  display: block;
}
@media (min-width: 75rem) {
  .header-desktop__logo {
    width: 19.5rem;
  }
}

.header-desktop__content {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.header-desktop__secondary {
  position: relative;
  align-items: center;
  background-color: var(--color-background-active);
  display: flex;
  justify-content: flex-end;
  margin: 0 0 0 100px;
  background-position: left top;
  z-index: 1;
  padding-bottom: 0.75rem;
  padding-top: 0.75rem;
}
.header-desktop__secondary::before {
  background-color: var(--color-background-active);
  content: "";
  display: block;
  position: absolute;
  height: 175%;
  width: 75px;
  left: 0;
  bottom: 0;
  transform: rotateZ(-55deg);
  transform-origin: bottom left;
  z-index: -1;
}
.header-desktop__secondary::after {
  background-color: var(--color-background-active);
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: max(calc((100vw - 1540px) / 2), 30px);
  left: 100%;
  z-index: -2;
}
@media (min-width: 75rem) {
  .header-desktop__secondary {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }
}

.header-desktop__primary {
  align-items: center;
  display: flex;
  justify-content: flex-end;
}
.header-desktop__primary .region--primary-menu {
  margin-right: 16px;
}
.header-desktop__primary .menu[data-depth="0"] {
  grid-gap: 0.75rem;
  gap: 0.75rem;
}
.header-desktop__primary .main-menu .menu .menu__item[\:has\(\%3E\%20.menu--button\)] {
  margin-top: 1.75rem;
}
.header-desktop__primary .main-menu .menu .menu__item:has(> .menu--button) {
  margin-top: 1.75rem;
}
.header-desktop__primary .menu[data-depth="0"][\:not-has\(\[data-depth\%3D\%221\%22\]\)][\:has\(.menu__item\:nth-child\(11\)\)] {
  display: block;
  grid-column-gap: 2.5rem;
  -moz-column-gap: 2.5rem;
       column-gap: 2.5rem;
  -moz-columns: 2;
       columns: 2;
}
.header-desktop__primary .menu[data-depth="0"]:not(:has([data-depth="1"])):has(.menu__item:nth-child(11)) {
  display: block;
  grid-column-gap: 2.5rem;
  -moz-column-gap: 2.5rem;
       column-gap: 2.5rem;
  -moz-columns: 2;
       columns: 2;
}
.header-desktop__primary .menu[data-depth="0"][\:not-has\(\[data-depth\%3D\%221\%22\]\)][\:has\(.menu__item\:nth-child\(11\)\)] .menu__item {
  margin-bottom: 0.75rem;
}
.header-desktop__primary .menu[data-depth="0"]:not(:has([data-depth="1"])):has(.menu__item:nth-child(11)) .menu__item {
  margin-bottom: 0.75rem;
}
.header-desktop__primary .menu[data-depth="0"][\:not-has\(\[data-depth\%3D\%221\%22\]\)][\:has\(.menu__item\:nth-child\(11\)\)] .menu__item[\:has\(\%3E\%20.menu--button\)] {
  -moz-column-span: all;
       column-span: all;
  margin-top: 2.5rem !important;
}
.header-desktop__primary .menu[data-depth="0"]:not(:has([data-depth="1"])):has(.menu__item:nth-child(11)) .menu__item:has(> .menu--button) {
  -moz-column-span: all;
       column-span: all;
  margin-top: 2.5rem !important;
}
.header-desktop__primary .menu[data-depth="0"][\:has\(\[data-depth\%3D\%221\%22\]\)] {
  display: grid;
  grid-auto-columns: minmax(224px, 1fr);
  grid-auto-flow: column;
  grid-gap: 40px;
  gap: 40px;
  grid-auto-rows: auto;
}
.header-desktop__primary .menu[data-depth="0"]:has([data-depth="1"]) {
  display: grid;
  grid-auto-columns: minmax(224px, 1fr);
  grid-auto-flow: column;
  grid-gap: 40px;
  gap: 40px;
  grid-auto-rows: auto;
}
.header-desktop__primary .menu[data-depth="0"][\:has\(\[data-depth\%3D\%221\%22\]\)] > .menu__item {
  grid-row: 1/2;
  display: flex;
  flex-direction: column;
  grid-gap: 0.75rem;
  gap: 0.75rem;
}
.header-desktop__primary .menu[data-depth="0"]:has([data-depth="1"]) > .menu__item {
  grid-row: 1/2;
  display: flex;
  flex-direction: column;
  grid-gap: 0.75rem;
  gap: 0.75rem;
}
.header-desktop__primary .menu[data-depth="0"][\:has\(\[data-depth\%3D\%221\%22\]\)] .menu__item[\:has\(\%3E\%20.menu--button\)] {
  grid-row: 2/3;
  grid-column-start: 1;
  justify-self: flex-start;
}
.header-desktop__primary .menu[data-depth="0"]:has([data-depth="1"]) .menu__item:has(> .menu--button) {
  grid-row: 2/3;
  grid-column-start: 1;
  justify-self: flex-start;
}
@media (min-width: 75rem) {
  .header-desktop__primary .menu[data-depth="0"][\:has\(\[data-depth\%3D\%221\%22\]\)] {
    grid-auto-columns: minmax(260px, 1fr);
  }
  .header-desktop__primary .menu[data-depth="0"]:has([data-depth="1"]) {
    grid-auto-columns: minmax(260px, 1fr);
  }
}
@media (max-width: 74.99875rem) {
  .header-desktop__primary .menu[data-depth="0"][\:has\(\[data-depth\%3D\%221\%22\]\)][\:has\(\%3E\%20\:nth-child\(5\)\)] {
    grid-auto-flow: row;
    grid-template-rows: auto auto auto;
  }
  .header-desktop__primary .menu[data-depth="0"]:has([data-depth="1"]):has(> :nth-child(5)) {
    grid-auto-flow: row;
    grid-template-rows: auto auto auto;
  }
  .header-desktop__primary .menu[data-depth="0"][\:has\(\[data-depth\%3D\%221\%22\]\)][\:has\(\%3E\%20\:nth-child\(5\)\)] > .menu__item:nth-child(n+3) {
    grid-row: 2/3;
  }
  .header-desktop__primary .menu[data-depth="0"]:has([data-depth="1"]):has(> :nth-child(5)) > .menu__item:nth-child(n+3) {
    grid-row: 2/3;
  }
  .header-desktop__primary .menu[data-depth="0"][\:has\(\[data-depth\%3D\%221\%22\]\)][\:has\(\%3E\%20\:nth-child\(5\)\)] .menu__item[\:has\(\%3E\%20.menu--button\)] {
    grid-row: 3/4;
  }
  .header-desktop__primary .menu[data-depth="0"]:has([data-depth="1"]):has(> :nth-child(5)) .menu__item:has(> .menu--button) {
    grid-row: 3/4;
  }
}
.header-desktop__primary .menu[data-depth="1"] {
  margin-top: 0;
  display: flex;
  flex-direction: column;
  grid-gap: 12px;
  gap: 12px;
}
.header-desktop__primary .menu > * + * > span {
  padding: 0;
}
.header-desktop__primary .main-menu .menu > * + * {
  margin-top: 0;
}

.header__site-navigation {
  margin-left: 12px !important;
}

.header-desktop__search {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  width: auto;
}

.header-desktop__secondary-menu {
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  padding: 0;
  grid-gap: 0.625rem 0.75rem;
  gap: 0.625rem 0.75rem;
}
@media (min-width: 75rem) {
  .header-desktop__secondary-menu {
    grid-gap: 0.625rem 1.5rem;
    gap: 0.625rem 1.5rem;
  }
}

.header-desktop__secondary-menu-item {
  display: flex;
  margin: 0;
}

.header-desktop__secondary-menu-link {
  color: #4c4d4f;
  text-decoration: none;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 25px;
  white-space: nowrap;
}
.header-desktop__secondary-menu-link:hover, .header-desktop__secondary-menu-link:focus {
  color: #007E9E;
}
@media (min-width: 75rem) {
  .header-desktop__secondary-menu-link {
    font-size: 1.125rem;
  }
}